<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashStats..::.nHashBuckets Property
HashStats Class See Also Send Feedback

Number of hash buckets.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint nHashBuckets { get; }

Visual Basic (Declaration)

    Public ReadOnly Property nHashBuckets As UInteger

Visual C++

    public:
    property unsigned int nHashBuckets {
    	unsigned int get ();
    }

# See Also

HashStats Class
BerkeleyDB Namespace